@media (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 192dpi) {
    .icon,
    .popup .closePopup:after{
        background-image: url('../img/icons/icons-sprite@2x.png');
        background-size: 243px;
    }
}

@media screen and (max-width: 970px) and (max-height: 570px) {
    .categCat ul li a h3{
        font-size: 30px;
    }
	section#HomeCont{ overflow:hidden }
	
	body.home .newCollection{
		bottom: 30px !important;
	}
	
	body.home .newCollection .newCollectionContainer{
		/*width: 640px;*/
		margin-right: -120px !important;
		 -ms-transform: scale(0.7); /* IE 9 */
		-webkit-transform: scale(0.7); /* Chrome, Safari, Opera */
		transform: scale(0.7);
	}
	
	body.home .productShowRoom{
		height: 350px;
	}
	
	body.home .productShowRoom ul{
		margin-top: 75px !important;
	}
	
	body.home .productShowRoom .showRoomNav.skewLeft,
	body.home .productShowRoom .showRoomNav.skewRight,
	body.home .productShowRoom .showRoomNav.skewLeft .navButtons,
	body.home .productShowRoom .showRoomNav.skewRight .navButtons{

	}
	
	body.home .productShowRoom .showRoomNav.skewLeft,
	body.home .productShowRoom .showRoomNav.skewRight{
		height:75px;
		left:0;
		width:100%;
		text-align: center;
	}
	
	body.home .productShowRoom .showRoomNav.skewLeft .navButtons,
	body.home .productShowRoom .showRoomNav.skewRight .navButtons{
		display:inline-block;
	}
	
	.productCatalog .galleryTools,
	.productCatalog .galleryTools.Bottom{
		position: relative !important;
		display: table !important;
		margin: 20px auto;
		right:0 !important; top:0 !important;
		float:none !important;
	}
	
	section#ProdCont .productInfo .productColLeft{
		display: none !important;
	}
	
	section#ProdCont .productInfo .productColMiddle{
		display:block !important;
		width: 51% !important;
		float:left;
		clear:both;
	}
	
	section#ProdCont .productInfo .productColRight{
		float: right !important;
		margin-left:10px;
		overflow:hidden;
	}
	
	section#ProdCont .productInfo .productColLeft .photos{
		margin: 15px auto 0 !important;
	}
	
	section#ProdCont .productRating{
		display:none !important;
	}
	
	
	section#ProdCont .productInfo .productColMiddle .bigProductPhoto .bigPhoto{
		height: auto !important;
		max-height: 700px !important;
		margin-bottom: 10px !important;
	}
	
	section#ProdCont .opinionBox{
		display:none !important;
	}
	
	section#ProdCont .similarProdutcs{
		border:0px !important;
	}
	
	section#ProdCont .similarProdutcs .similar,
	section#ProdCont .similarProdutcs .indicated{
		display:block !important;
		border-top:1px solid #000 !important;
		border-bottom:1px solid #000 !important;
	}
	
	section#ProdCont .similarProdutcs .indicated{
		margin-left:0px !important;
		margin-top:25px !important;
	}
	
	section#ProdCont .similarProdutcs .indicated .openIndicated{
		padding: 19px 73px 19px 0 !important;
	}
	
	section#ProdCont .similarProdutcs .indicated .indicatedPhotos.closed ul li,
	section#ProdCont .similarProdutcs .similar .similarPhotos.closed ul li{
		width:173px !important;	
	}
	
	section#ProdCont .productBox{
		padding: 35px 0px 95px 10px !important;
	}
	
	section#checkoutCont{
		overflow:hidden;
	}
	
	section#checkoutCont section.checkout .checkoutNavigation{
		width: 100%;
		margin: 50px 0 15px 120px;
	}
	
	section#checkoutCont section.checkout .checkoutNavigation .navItem{
		display: inline-block;
		margin-right: 37px;
	}
	
	section#checkoutCont section.checkout .checkoutForm{
		width: 73%;
		margin: 50px auto 50px 120px;
	}
	
	section#checkoutCont section.checkout .obliqueLine{
		width: 150px !important;
		position: absolute !important;
		-webkit-transform: translateY(-10px) translateX(-72px) rotate(-60deg) !important;
		-moz-transform: translateY(-10px) translateX(-72px) rotate(-60deg) !important;
		-o-transform: translateY(-10px) translateX(-72px) rotate(-60deg) !important;
		transform: translateY(-10px) translateX(-72px) rotate(-60deg) !important;
	}
	
	section#checkoutCont .secondHeader .obliqueLine{
		position: absolute !important;
		-webkit-transform: translateY(0px) translateX(0px) rotate(-60deg) !important;
		-moz-transform: translateY(0px) translateX(0px) rotate(-60deg) !important;
		-o-transform: translateY(0px) translateX(0px) rotate(-60deg) !important;
		transform: translateY(0px) translateX(0px) rotate(-60deg) !important;
	}
	
	section#checkoutCont .secondHeader .pageTitle span.big{
		font-size: 26px !important;
	}
	
	section#checkoutCont section.checkout .checkoutForm .tools{
		height: 40px;
	}
	
	header#header .mainNav {
		margin-left: 0 !important;
	}
	
	section#Contacts .prodBannerTop .obliqueLine{
		position:absolute !important;
	}
	
	section#Contacts .prodBannerTop .prodQuickInfo{
		left: 0 !important;
	}
	
	section#Contacts section#contactMap .mapInfo .toggleForm{
		display:none !important;
	}
	
	section#Contacts section#contactMap #map{
		filter: blur(0px) !important;
		-webkit-filter: blur(0px) !important;
		-moz-filter: blur(0px) !important;
		-o-filter: blur(0px) !important;
		-ms-filter: blur(0px) !important;
	}
	
	section#Contacts section#contactMap .mapInfo:before{
		display: none !important;
	}
	
	section#Contacts section#contactMap .mapInfo{
		width:30%;
		padding: 25px 65px 25px 30px !important;
	}
	
	section#Downloads .prodBannerTop .newCollection .newCollectionContainer{
		margin-right: 0px !important;
	}
	
	section#Downloads .prodBannerTop .newCollection{
		right:0 !important;
	}
	
	section#Downloads .otherCatalogs{
		display: table !important;
		width: auto !important;
	}
	
	section#Downloads .otherCatalogs .searchCat{
		display:block !important;
		margin-top:50px !important;
		margin-left:190px !important;
	}
	
	section#Downloads .otherCatalogs .filterCat{
		width:413px !important;
		margin-left:0 !important;
	}
	
	section#Content article .contNav{
		float:left !important;
	}
	
	section#Content article section{
		padding: 35px 0px 35px 35px ;
	}
	
	section#Content article section span.triangle{
		display:none;
	}
	
	section#Content article section{
		margin-left: 0;
	}
	
	section#Content .prodBannerTop .obliqueLine{
		position:absolute !important;
	}
	
	section#Content .prodBannerTop .prodQuickInfo{
		left: 0 !important;
	}
	
	section#Content article section .mainText,
	section#Content article section .mainImage{
		display: block ;
		width: 100% ;
		margin-left:0 ;
	}
	
	section#Content article section .mainImage img{
		max-width: 100% ;
	}
	
	section#StoreFinder section .storeInfo{
		padding: 25px !important;
		width: 30% !important;
	}
	
	section#StoreFinder section .storeInfo .triangle{
		display:none !important;
	}
	
	section#StoreFinder section .storeInfo .selectedStore{
		left: 20%;
	}
	
	section#StoreFinder section .storeInfo .storeList,
	section#StoreFinder section .storeInfo.open .selectedStore{
		left: 25px
	}
	
	
	section#StoreFinder section .mapaLojas{
		left: 49% ;
		width: 49% ;
	}
	
	section#NewStore .prodBannerTop .obliqueLine{ position:absolute !important; }
	
	section#NewStore .prodBannerTop .prodQuickInfo .text{ display: block !important; }
	
	section#NewStore section .newStoreForm:before { display:none !important; }
	
	section#NewStore section .newStoreForm{ 
		padding: 25px 65px 25px 25px !important;
		width: 40% !important;
	}
	
	section#NewStore section .mapaLojas{ left: 55% !important; }
	
	section#NewStore section .mapaLojas h1{ left:0px !important; }
	
	section#NewStore .prodBannerTop .prodQuickInfo{ left:0px !important }
	
}

@media screen and (max-width: 835px){

    header#header .utilLinks ul li.toggleUser,
    header#header .utilLinks ul li.toggleCart{
        display:inline-block;
    }

    header#header{
        height: 49px;
    }
    header#header .logo{
        position: absolute;
        top: 95px;
    }
    .secondHeader .obliqueLine{
        display: none;
    }
    header#header .languageSelected{ display: none }
    header#header .mainNav{
        display: block !important;
        float: right;
        z-index:2;
    }
        header#header .mainNav .toggleMobileMenu{ display: block }
        header#header .mainNav ul{
            background: #75070a;
            padding: 0 20px 0;
            position: absolute;
            top: 0;
            right: -20px;
            width: 200px;
            max-height: 49px;
            -webkit-transform: translateX(100%);
            -moz-transform: translateX(100%);
            -ms-transform: translateX(100%);
            -o-transform: translateX(100%);
            transform: translateX(100%);
            -webkit-transition: all .3s;
            -moz-transition: all .3s;
            -ms-transition: all .3s;
            -o-transition: all .3s;
            transition: all .3s;
        }
        header#header .mainNav ul.open{
            right: -30px;
            top: -14px;
            padding: 90px 20px 25px;
            max-height: 100vh;
            -webkit-transform: translateX(0);
            -moz-transform: translateX(0);
            -ms-transform: translateX(0);
            -o-transform: translateX(0);
            transform: translateX(0);
        }
        header#header .mainNav ul:before{
            content: "";
            background: url('../img/logotipos/via-dutto-branco-texto.png') left bottom no-repeat;
            position: absolute;
            left: 20px;
            top: 30px;
            width: 200px;
            height: 20px;
        }
            header#header .mainNav ul li:first-child{
                display: none;
            }
            header#header .mainNav ul li{
                display: block;
                border-bottom:none;
                margin-left: 0;
                color: #fff;
                padding: 15px 0;
            }
            header#header .mainNav ul .menuSocial{
                position: absolute;
                bottom: 25px;
                display: block;
            }
                header#header .mainNav ul .menuSocial a{
                    display: inline-block;
                    width: 27px;
                    height: 27px;
                    margin-right: 10px;
                    background: url('../img/icons/icons-sprite.png') no-repeat;
                }
                header#header .mainNav ul .menuSocial a.yt{ background-position: -123px -199px; }
                header#header .mainNav ul .menuSocial a.fb{ background-position: -154px -199px; }
                header#header .mainNav ul .menuSocial a.tw{ background-position: -185px -199px; }
                header#header .mainNav ul .menuSocial a.pn{ background-position: -216px -199px; margin-right: 0; }

            header#header .mainNav ul li a,
            header#header .mainNav ul li a:hover,
            header#header .mainNav ul li.current a{
                color: #fff !important;
                border-bottom: none;
                font-size :16px;
                text-transform: uppercase;
            }

    body.home header#header .bannerNav{ display: none }

    body.home .quickMenu ul {
        position: relative;
        top: -3px;
    }
	body.home .quickMenu ul li.onlyMobile{ display:inline-block !important }
	body.home .quickMenu ul li{ display:none !important }
    body.home .quickMenu ul li.logo{
        display: block;
    }
        body.home .quickMenu ul li.logo img{ left: -9px; height: 90px; }

	
	body.home .homeProducts .collectionTeaser .descTease{
		margin: 150px auto 0 !important;
	    width: 61% !important;
		float:none !important;
	}
	
	footer#footer .footerBottom .bottomMenu.notMobile{
		display:none;
	}
	
	section#ProdCont .prodBannerTop .prodQuickInfo{
		left: 127px !important;
	}
	
	section#ProdCont .prodBannerTop .prodQuickInfo .title span.big{
		font-size: 45px !important;
	    line-height: 45px !important;
	}
	
	header#header .utilLinks{ float: left; position: relative; right: auto; top: 11px; }
	header#header .utilLinks ul.socialLinks{ display:none; }

	section#StoreFinder section .storeInfo{
		width: 100% !important;
		box-sizing: border-box !important;
	}
	
	section#StoreFinder section .mapaLojas{
		top:0 ;
		left: 0;
		width: 100%;
		position:relative;
	}
	
	section#StoreFinder section .mapaLojas .locator{
		left: 25px;
		margin-bottom: 250px;
	}
	
	section#StoreFinder section .mapaLojas svg{
		top: 90px;
		right: 25px;
		left:auto;
	}
	
	section#StoreFinder section .storeInfo .storeList,
	section#StoreFinder section .storeInfo.open .selectedStore{
		left: 28%
	}
	
	section#StoreFinder section .storeInfo .selectedStore{
		left: 58%;
	}

    .secondHeader .pageTitle{
        padding-left: 30px;
    }
        .secondHeader .pageTitle span.small{
            margin-left: 17px;
        }

    header#header .logo a{
        height: 38px;
        background-size: 40px;
    }

    .secondHeader .shopTools{ display: none }

    footer#footer .footerTop{
        margin-bottom: 40px;
    }


    footer#footer .footerMiddle a.ytLight{ background-position: -123px -199px; }
    footer#footer .footerMiddle a.fbLight{ background-position: -154px -199px; }
    footer#footer .footerMiddle a.twLight{ background-position: -185px -199px; }
    footer#footer .footerMiddle a.pnLight{ background-position: -216px -199px; margin-right: 0; }

    .categCat ul li a h3{
        font-size: 20px;
    }
}

@media screen and (max-width: 725px) {
	section#Content article{
		padding: 0 !important;
	}
	
	section#Content article .contNav{
		float: none !important;
		display:block !important;
		margin-bottom:20px !important;
		width:100% !important;
		padding-left: 30px !important;
	}
	
	section#Content article section{
		display:block ;
		width:100% ;
		box-sizing: border-box ;
		padding: 30px ;
	}
	
	section#Content article span.onlyBg{
		display:none !important;
	}
}

@media screen and (max-width: 690px) {
	header#header ul li.notMobile{ display:none !important }
	
	section#Contacts .prodBannerTop .obliqueLine{ display:none; }
	
	section#Contacts .prodBannerTop{ padding: 2px 10px 2px 30px !important; }
	
	section#Contacts .prodBannerTop .obliqueLine{ display: none !important; }
}

@media screen and (max-width: 670px) {
	footer#footer .footerTop .utilLinks,
	footer#footer .footerTop .utilLinks ul,
	footer#footer .footerTop .utilLinks ul li,
	footer#footer .footerTop .copyright{ float:none !important; margin-right:0 !important; }
	
	footer#footer .footerTop .utilLinks .newsletterBox{ width:auto; margin-right:0 !important; }
	footer#footer .footerTop .utilLinks .newsletterBox + a{ display:none !important; }
	
	body.home footer#footer .footerTop .utilLinks .newsletterBox a{ top:0 !important;}
	
	footer#footer .footerTop .utilLinks .socialLinks{
		margin: 20px auto !important;
	    position: relative !important;
		top: 0 !important;
	}
	
	section#ProdCont .productInfo .productColLeft,
	section#ProdCont .productInfo .productColMiddle{
		width: 48% !important;
	}
	
	section#checkoutCont .secondHeader{ padding: 5px 30px !important; }
	
	section#checkoutCont .secondHeader .obliqueLine{
		-webkit-transform: translateY(0px) translateX(-28px) rotate(-60deg) !important;
		-moz-transform: translateY(0px) translateX(-28px) rotate(-60deg) !important;
		-o-transform: translateY(0px) translateX(-28px) rotate(-60deg) !important;
		transform: translateY(0px) translateX(-28px) rotate(-60deg) !important;
	}
	
	section#checkoutCont .secondHeader .pageTitle { left:0 !important; }
	
	section#checkoutCont .secondHeader .tools{ margin-left:10px !important; }
	
}

@media screen and (max-width: 620px) {
	/*header#header .mainNav {
		display: none !important;
	}*/
	
	header#header ul li.notMobileL2{ display:none !important }
	
	.secondHeader{ padding: 5px 30px !important; }
	
	.secondHeader .obliqueLine{ 
		position: absolute; 
		-webkit-transform: translateY(4px) translateX(-31px) rotate(-60deg);
		-moz-transform: translateY(4px) translateX(-31px) rotate(-60deg);
		-o-transform: translateY(4px) translateX(-31px) rotate(-60deg);
		transform: translateY(4px) translateX(-31px) rotate(-60deg);
	}
	
	.secondHeader .pageTitle { left:0 !important; }
	
	/*.secondHeader .tools{ margin-left:10px !important; }*/
	
	section#ProdCont .productInfo .productColLeft,
	section#ProdCont .productInfo .productColMiddle,
	section#ProdCont .productInfo .productColRight{
		width: 100% !important;
		float:left;
		clear:both;
        box-sizing: border-box;
	}
	
	section#ProdCont .productInfo .productColLeft,
	section#ProdCont .productInfo .productColMiddle{
		padding-right: 10px !important;
		box-sizing: border-box !important;
	}
	
	section#ProdCont .productInfo .productColRight{
		margin-top:25px;
		margin-left:0px !important;
	}

    section#ProdCont .productInfo .productColRight .productAttributes .attr .attrBox label{
        width: calc(100% - 159px);
    }

	section#ProdCont .similarProdutcs .similar .openSimilar,
	section#ProdCont .similarProdutcs .indicated .openIndicated{
		display:block !important;
		padding:19px 0 !important;
	}
	
	section#ProdCont .similarProdutcs .similar .openSimilar a span.big span.icon,
	section#ProdCont .similarProdutcs .indicated .openIndicated a span.big span.icon{
		background-position: -30px -119px;
		transform:rotate(90deg);
		-ms-transform:rotate(90deg);
		-webkit-transform:rotate(90deg);
	}
	
	section#ProdCont .similarProdutcs .similar .similarPhotos,
	section#ProdCont .similarProdutcs .similar .similarPhotos ul,
	section#ProdCont .similarProdutcs .indicated .indicatedPhotos,
	section#ProdCont .similarProdutcs .indicated .indicatedPhotos ul{
		width:100% !important;
		text-align:center !important;
	}
	
	section#ProdCont .similarProdutcs .similar .similarPhotos ul li,
	section#ProdCont .similarProdutcs .indicated .indicatedPhotos ul li,
	section#ProdCont .similarProdutcs .similar .similarPhotos.closed ul li,
	section#ProdCont .similarProdutcs .indicated .indicatedPhotos.closed ul li{
		width:33.33% !important;
		float:none !important;
		margin-left:-1px !important;
		margin-right:-1px !important;
	}
	
	section#ProdCont .productInfo .productColMiddle .bigProductPhoto .bigPhoto img{
		max-width:100% !important;
	}
	
	section#ProdCont .productInfo .productColMiddle .bigProductPhoto .photoNavigation ul li{
		border-top:5px solid #fff !important;
		border-bottom:5px solid #fff !important;
	}


	
	section#checkoutCont .secondHeader .pageTitle span.big {
		font-size: 16px !important;
	}
	
	section#checkoutCont section.checkout .obliqueLine{
		display: none !important;
	}
	
	section#checkoutCont section.checkout .checkoutNavigation{
		margin: 50px 0 15px 30px;
	}
	
	section#checkoutCont section.checkout .checkoutForm {
		width: 90%;
		margin: 50px auto 50px 30px;
	}
	
	section#Contacts section#contactMap{
		height:auto !important;
	}
	
	section#Contacts section#contactMap #map{
		position:relative !important;
		width: 100% !important;
		height: 300px !important;
	}
	
	section#Contacts section#contactMap .mapInfo{
		position:relative !important;
		width:100% !important;
		box-sizing: border-box !important;
	}
	
	section#Downloads .otherCatalogs .filterCat{
		display:block !important;
		margin-left:0 !important;
		margin-top: 50px !important;
	}
	
	section#Downloads .otherCatalogs .searchCat{
		margin-left:0 !important;
	}
	
	section#StoreFinder section .mapaLojas .locator{
		margin-bottom: 30px;
		left: 50%;
		margin-left: -150px;
	}
	
	section#StoreFinder section .mapaLojas svg{
		position:relative;
		top: 0px;
		left: 50%;
		margin-left: -200px;
	}
	
	.secondHeader .pageTitle span.big{
		font-size:26px !important;
	}
	
	section#NewStore section .mapaLojas{
		position: relative !important;
		left:0 !important;
		text-align:center !important;
	}
	
	section#NewStore section .newStoreForm{
		width: 100% !important;
		box-sizing: border-box !important;
	}

    .categCat ul li{ width:100%; }

    body.home footer#footer .footerMiddle{ padding-top: 120px; }
    footer#footer .footerMiddle{background: #75070a !important; padding-top: 120px;}
    footer#footer a.logoDarkText{background: url('../img/logotipos/via-dutto-logo-branco.png') 0px no-repeat;}
    footer#footer .footerMiddle .utilLinks{width:100%;}
    footer#footer .footerMiddle .utilLinks ul.utilities{
        position: absolute;
        top: -115px;
        left: -40px;
        background: #d6d3d4;
        width: 100vw;
        height: 45px;
    }

        footer#footer .footerMiddle a.newsletter{ display: none !important }
        footer#footer .footerMiddle .utilLinks ul.utilities .newsletterBox{
            width: 100%;
            top: 7px;
            left: 0;
            text-align: center;
        }
            footer#footer .footerMiddle .utilLinks .newsletterBox div{ width: 100%; }

            footer#footer .footerMiddle .utilLinks .newsletterBox input{
                width: 50%;
                max-width: 228px;
            }
            footer#footer .footerMiddle .utilLinks .newsletterBox input,
            footer#footer .footerMiddle .utilLinks .newsletterBox a{
                border-color: #75070a;
                color:#75070a;
            }

            footer#footer .footerMiddle .utilLinks .newsletterBox input::-webkit-input-placeholder{ color:#75070a; }

            footer#footer .footerMiddle .utilLinks .newsletterBox input:-moz-placeholder{ color:#75070a; }

            footer#footer .footerMiddle .utilLinks .newsletterBox input::-moz-placeholder{ color:#75070a; }

            footer#footer .footerMiddle .utilLinks .newsletterBox input:-ms-input-placeholder{ color:#75070a; }

    footer#footer .footerMiddle .utilLinks ul.socialLinks{
        display: block;
        width: 100%;
        margin-left: -40px;
    }

    footer#footer .footerBottom{
        background: #75070a;
        padding: 0;
    }

    footer#footer .footerBottom .menusContainer{
        display: none;
    }

    footer#footer .footerBottom .insignature{ bottom: 15px; }

    footer#footer .footerMiddle .copyright{
        color: #75070a;
        position: absolute;
        left: 0;
        right: auto;
        padding: 10px;
        background-color: #fff;
        width: 100%;
        top: 7px;
        box-sizing: border-box;
    }
}

@media screen and (max-width: 537px) {

    #ProdCont .pageTitle{
        display: block;
    }

    .secondHeader{
        height: auto;
    }

    .secondHeader .tools{
        position:relative;
        display: block;
        height: auto;
        margin-left: -30px;
        width: calc(100% + 60px);
    }

        .secondHeader .tools ul{
            display: block;
            width: 100%;
            height: auto;
            padding-top: 121px;
        }

        .secondHeader .tools ul:not(.open):before{
            content: "";
            position: absolute;
            display: block;
            left: 20px;
            top: 146px;
            width: 30px;
            height: 30px;
            z-index: 2;
            background: url('../img/icons/icons-sprite.png') 0 -258px no-repeat;
        }
        .secondHeader .tools ul:not(.open):after{
            content: attr(labelmobile);
            position: relative;
            display: block;
            padding: 20px 25px 20px 65px;
            margin: 2px 0 0;
            width: 100%;
            background: #e8e6e6;
            color: #051d3b;
            font-size: 14px;
            overflow: hidden;
        }

            .secondHeader .tools ul li{
                display: block;
                padding: 30px 25px;
                margin: 2px 0 0;
                width: 100%;
                background: #e8e6e6;
                font-size: 30px;
                overflow: hidden;
            }

            .secondHeader .tools ul li:before{
                display: none;
            }

            .secondHeader .tools ul li:not(.current){
                padding: 0 25px;
                max-height: 0;

                -webkit-transition: all .3s ease-out;
                -moz-transition: all .3s ease-out;
                -ms-transition: all .3s ease-out;
                -o-transition: all .3s ease-out;
                transition: all .3s ease-out;
            }

            .secondHeader .tools ul.open li:not(.current){
                padding: 30px 25px;
                max-height: 123px;
            }

                .secondHeader .tools ul li.current{
                    position: absolute;
                    top: 0;
                    left: 0;
                    background: #051d3b;
                    font-size: 30px;
                }

                    .secondHeader .tools ul li a{
                        color: #051d3b;
                    }

                    .secondHeader .tools ul li.current a{
                        color: #fff;
                    }

    .productCatalog .galleryTools{
        top: 10px;
        position: absolute;
        right: 50%;
        left: 0;
        width: 226px;
        display: block;
        -webkit-transform: translate(50%);
        -moz-transform: translate(50%);
        -ms-transform: translate(50%);
        -o-transform: translate(50%);
        transform: translate(50%);
        z-index: 1;
    }

        .productCatalog .galleryTools div{
            margin-left: 0;
        }

    .productCatalog ul{
        margin-top: 50px;
        padding: 13px 0
    }

        .productCatalog ul li{
            width: 95%;
            padding: 0;
            border: 0;
            margin: 0;
            height: 380px;
        }

            .productCatalog ul li div.mask{
                opacity: 1;
                background-color: #fff;
                top: 255px;
            }
                .productCatalog ul li div.mask .links{
                    margin-top: 15px;
                    top: 0;
                    opacity: 1;
                }

                .productCatalog ul li div.mask .links a:first-child{
                    left: -30px;
                }
                .productCatalog ul li div.mask .links a:last-child{
                    left: 30px;
                }

                .productCatalog ul li div.mask .prodDesc{
                    margin-top: -124px;
                    top: 0;
                    opacity: 1;
                }

                    .productCatalog ul li div.mask .prodDesc:before,
                    .productCatalog ul li div.mask .prodDesc div:first-child:before{
                        top: auto;
                        bottom: -10px;
                        border-width: 10px 17.5px 0 17.5px;
                        border-color: #d40202 transparent transparent transparent;
                        margin-left: -75.5px;
                    }
}

@media screen and (max-width: 519px) {

    /*.vegas-background{*/
        /*left: -50% !important;*/
        /*width: auto !important;*/
        /*height: 100vh !important;*/
    /*}*/

    /*.page{*/
        /*width: auto;*/
        /*height: auto;*/
    /*}*/

	body.home .quickMenu ul li.onlyMobile{ display:inline-block !important }
	body.home .quickMenu ul li.notMobile{ display:none !important }
	body.home .quickMenu ul li.notMobileL2{ display:none !important }
	
	body.home .newCollection{
		bottom: 30px !important;
	}
	
	body.home .newCollection .newCollectionContainer{
		width: 440px;
		margin-right: 0 !important;
		 -ms-transform: scale(0.7); /* IE 9 */
		-webkit-transform: scale(0.7); /* Chrome, Safari, Opera */
		transform: scale(0.7);
	}
	
	body.home .newCollection .newCollectionContainer .collectionName{
		left:0 !important;
	}
	
	body.home .newCollection .newCollectionContainer .collectionYear{
		left:-44px !important;
	}
	
	body.home .newCollection .newCollectionContainer .obliqueLine{
		-webkit-transform: translateY(110px) translateX(-157px) rotate(-60deg) !important;
		-moz-transform: translateY(110px) translateX(-157px) rotate(-60deg) !important;
		-o-transform: translateY(110px) translateX(-157px) rotate(-60deg) !important;
		transform: translateY(110px) translateX(-157px) rotate(-60deg) !important;
	}
	
	footer#footer .footerBottom .bottomMenu.notMobileL2{
		display:none;
	}
	
	/*.secondHeader .tools { display:none !important; }*/
	
	.productCatalog .galleryTools .pageJump,
	.productCatalog .galleryTools .categoryJump{
		display: none !important
	}
	
	section#Contacts .prodBannerTop{ 
		height: auto !important;
		padding: 2px 10px 35px 30px !important; 
	}
	
	section#Contacts .prodBannerTop .prodQuickInfo .text .contactos{
		margin-left:0px !important;
		margin-top:15px !important;
	}
	
	section#Downloads .otherCatalogs{
		display: block !important;
   		width: 90% !important;
	}
	
	section#Downloads .otherCatalogs .filterCat,
	section#Downloads .otherCatalogs .searchCat{
		width: auto !important;
	}
	
	section#Downloads .otherCatalogs .filterCat .filterCatForm .selectYear{
		display: block !important;
		width: 80% !important;
	}
	
	section#Downloads .otherCatalogs .filterCat .filterCatForm .selectCollection{
		width: 80% !important;
		margin-top:10px !important;
	}
	
	section#Downloads .otherCatalogs .filterCat .filterCatForm a.getFilterCat{
		margin-top:10px !important;
	}
	
	section#Downloads .prodBannerTop a.anchorLink{
		top: 20% !important;
	}
	
	section#Downloads article .currentCatalog{
		width: 100% !important;
	}
	
	.secondHeader .pageTitle span.big{
		font-size: 16px !important;
	}
	
	section#NewStore .prodBannerTop .obliqueLine{ display:none !important; }

    body.home .productShowRoom .showRoomNav.skewLeft,
    body.home .productShowRoom .showRoomNav.skewRight{
        height: 74px;
        width: 100%;
        left: 0;
    }

    body.home .productShowRoom .showRoomNav:before,
    body.home .productShowRoom .showRoomNav:after{
        content: "";
        position: absolute;
        top: 0;
        width: 0;
        height: 0;
        border-style: solid;
        -webkit-transform: skew(-30deg);
        -moz-transform: skew(-30deg);
        -ms-transform: skew(-30deg);
        -o-transform: skew(-30deg);
        transform: skew(-30deg);
    }
    body.home .productShowRoom .showRoomNav.skewRight:before,
    body.home .productShowRoom .showRoomNav.skewRight:after{
        -webkit-transform: skew(30deg);
        -moz-transform: skew(30deg);
        -ms-transform: skew(30deg);
        -o-transform: skew(30deg);
        transform: skew(30deg);
    }

    body.home .productShowRoom .showRoomNav.skewLeft:before{
        left: 0;
        border-width: 75px 0 0 75px;
        border-color: transparent transparent transparent #d2d2d2;
    }

    body.home .productShowRoom .showRoomNav.skewLeft:after{
        right: 0;
        border-width: 0 75px 75px 0;
        border-color: transparent #d2d2d2 transparent transparent;
    }

    body.home .productShowRoom .showRoomNav.skewRight:after{
        right: 0;
        border-width: 0 0 75px 75px;
        border-color: transparent transparent #d2d2d2 transparent;
    }
    body.home .productShowRoom .showRoomNav.skewRight:before{
        left: 0;
        border-width: 75px 75px 0 0;
        border-color: #d2d2d2 transparent transparent transparent;
    }
    
    body.home .productShowRoom .showRoomNav .navButtons .navLeft, 
    body.home .productShowRoom .showRoomNav .navButtons .navRight{
        display: none;
    }

    body.home .productShowRoom{ height: auto; }

    body.home .productShowRoom ul{ width: 100% !important; margin-top: 75px; }
    body.home .productShowRoom ul li{ width: 50% !important; height: 170px; }
	
}


@media screen and (max-width: 420px) {
	
	body.home .quickMenu ul li.sep{ width:17px !important; }
	
	body.home .homeProducts .collectionTeaser .obliqueLine{
		-webkit-transform: translateY(24px) translateX(0px) rotate(-52deg) !important;
		-moz-transform: translateY(24px) translateX(0px) rotate(-52deg) !important;
		-o-transform: translateY(24px) translateX(0px) rotate(-52deg) !important;
		transform: translateY(24px) translateX(0px) rotate(-52deg) !important;
    	width: 105px !important;
	}
	
	body.home .homeProducts .collectionTeaser .pageTitle{  
		left: -62px !important;
	}
	
	body.home .homeProducts .collectionTeaser .pageTitle span.small,
	body.home .homeProducts .collectionTeaser .pageTitle span.big{ font-size: 40px !important; }
	
	body.home .homeProducts .collectionTeaser .descTease{
		margin: 120px auto 0 !important;
	    width: 61% !important;
		float:none !important;
	}
	
	footer#footer .footerTop .utilLinks .newsletterBox div{
		width:250px !important;
	}
	
	footer#footer .footerTop .utilLinks .newsletterBox input{
		width:156px !important;
	}
	
	footer#footer .footerTop .utilLinks .newsletterBox a{
		top: 0 !important;
	}
	
	body.home footer#footer .footerTop .utilLinks .newsletterBox input{
		width:176px !important;
	}
	
	section#ProdCont .prodBannerTop{
		padding: 15px 30px !important;
	}
	
	section#ProdCont .prodBannerTop .obliqueLine{
		display:none !important;
	}
	
	section#ProdCont .prodBannerTop .prodQuickInfo{
		left: 37px !important;
	}
    section#ProdCont .teaser .teaserContent {
        width: 240px;
    }
    section#ProdCont .teaser .teaserContent div.lineH4{
        font-size: 25px;
        line-height: 25px;
    }

    section#ProdCont .teaser .teaserContent div.lineH3 {
        font-size: 45px;
        line-height: 45px;
    }

    section#ProdCont .teaser .teaserContent div.lineH2 {
        font-size: 65px;
        line-height: 65px;
    }

    section#ProdCont .teaser .teaserContent a.goToBottomLight{
        margin: 20px 0 60px;
    }

    section#ProdCont .productInfo .productColLeft{
        display: none;
    }

    section#ProdCont .productInfo .productColMiddle{
        margin-top: 200px;
    }

    section#ProdCont .productInfo .productColRight .productName{
        position: absolute;
        top: 0;
    }

    section#ProdCont .similarProdutcs .similar,
    section#ProdCont .similarProdutcs .indicated{
        width: 100%;
        margin-left: 0;
    }

        section#ProdCont .similarProdutcs .similar .openSimilar a,
        section#ProdCont .similarProdutcs .indicated .openIndicated a{
            margin-right: 20px;
            margin-bottom: 20px;
            text-transform: uppercase;
            line-height: 1.8em;
        }

        section#ProdCont .similarProdutcs .similar .openSimilar a span.big span.icon,
        section#ProdCont .similarProdutcs .indicated .openIndicated a span.big span.icon{
            display: none;
        }
	
	section#checkoutCont section.checkout .checkoutNavigation{
        width: 100%;
        margin: 30px 30px 0;
    }

        section#checkoutCont section.checkout .checkoutNavigation .navItem.disabled{
            display: none;
        }
	
	section#checkoutCont section.checkout .checkoutForm .tools a{ font-size:15px; }

    section#checkoutCont section.checkout .checkoutForm .extraOptions{
        margin: 10px 0 30px 0;
    }

	section#checkoutCont section.checkout .checkoutForm .tools .stepBack{
        min-width: 0;
        width: 100%;
        box-sizing: border-box;
        margin: 50px 0 0;
    }

        section#checkoutCont section.checkout .checkoutForm#step1 .tools .stepBack{
            opacity: 0;
        }
	
	section#checkoutCont section.checkout .checkoutForm .tools .nextStep{
        float: none;
        clear: both;
        position: relative;
        display: block;
        top: -90px;
        right: auto;
        width: 100%;
        margin: 0;
        height: auto;
        box-sizing: border-box;
    }
	
	section#checkoutCont .secondHeader .pageTitle span.big{ display:none !important; }
	
	header#header ul li.notMobileL3{ display:none !important }
	
	section#checkoutCont section.checkout .checkoutForm{
        margin: 10px 30px;
        width: auto;
    }
	
	.secondHeader .pageTitle span.big{ font-size:16px !important; }
	
	section#Contacts .prodBannerTop .prodQuickInfo .title span.big{ font-size: 65px !important; }
	
	section#Downloads .prodBannerTop .newCollection{ width: 379px !important; }

    section#StoreFinder .prodBannerTop .obliqueLine,
    section#StoreFinder section .storeInfo .triangle{ display: none }

    section#StoreFinder section .storeInfo .storeList,
    section#StoreFinder section .storeInfo.open .selectedStore{
        left: 30px;
        right: 30px;
    }

        section#StoreFinder section .storeInfo h1{
            font-size: 50px;
            line-height: 50px;
        }

    section#StoreFinder section .mapaLojas{
        padding-left: 30px;
        padding-right: 30px;
        box-sizing: border-box;
    }

        section#StoreFinder section .mapaLojas .locator{
            left: auto;
            margin-left: 0;
        }

            section#StoreFinder section .mapaLojas h1 span.big{
                font-size: 30px;
                line-height: 30px;
            }

            section#StoreFinder section .mapaLojas .locator .cpLocator input{
                width: calc(100% - 49px);
            }

	    section#StoreFinder section .mapaLojas svg{
            width: calc(100% + 40px);
            top: auto;
            left: -20px;
            margin-left: 0;
        }
	
	section#NewStore section .newStoreForm .formField.halfWidth{
		width:100% !important;
		float: none !important;
	}

    section#Content .prodBannerTop .obliqueLine{
        display: none;
    }

    section#Content .prodBannerTop{
        padding: 0;
        position: relative;
    }

        section#Content .prodBannerTop .prodQuickInfo{
            bottom: 0;
            top: auto;
            position: absolute;
            left: 30px;
        }

            section#Content .prodBannerTop .prodQuickInfo .title span.big{
                font-size: 55px;
            }

    section#Content article section span.triangle{ display: none }
    section#Content article section{ margin-left: 0; }
        section#Content article section .mainText{ width: 100%; }
}